Loading...
Searching...
No Matches
etl::is_output_iterator_concept< T > Struct Template Reference

## Static Public Attributes

static ETL_CONSTANT bool | value

## Member Data Documentation

## value

template<typename T>

ETL_CONSTANT bool etl::is_output_iterator_concept< T >::value

static

Initial value:
= etl::is_output_iterator<T>::value || etl::is_forward_iterator<T>::value || etl::is_bidirectional_iterator<T>::value
|| etl::is_random_iterator<T>::value

The documentation for this struct was generated from the following file:

- include/etl/iterator.h